src-git-full base https://git.openwrt.org/openwrt/openwrt.git^1bdb6d84046ec1c47f28c57651358470ed212ec3
src-git packages https://git.openwrt.org/feed/packages.git^3140259fc68952355b62a364a97527003adaf1fe
src-git luci https://git.openwrt.org/project/luci.git^fefb9acf57ad11012c336e4d056b074620b87d2f
src-git routing https://git.openwrt.org/feed/routing.git^ff474768d939943b6a540de529b7bf67177314bd
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
